
Sektion Wallis / section valaisan - Task / Tâche #6487

Sektionsdateien Lagerung

26 July 2014 15:46 - sinnfrei

Status: New Start date: 26 July 2014

Priority: Normal Due date:  

Assignee: absturztaube % Done: 0%

Category: PPVS AG-DI Estimated time: 0.00 hour

Target version: GV2017   

Description

Wir haben unsere Dateien für die Administration der Sektion derzeit auf Google Drive gespeichert.

Ich würde es bevorzugen, wenn wir auf Owncloud wechseln würden. Wollen wir unsere Dateien dorthin transferieren?

History

#1 - 26 July 2014 16:31 - constantinje

The Snowden choice :  https://spideroak.com/

#2 - 20 August 2014 17:02 - sinnfrei

- Assignee deleted (absturztaube)

- Target version changed from 20140804 Mumble Meeting to 20140901 Mumblemeeting

#3 - 01 September 2014 21:01 - dataCore

Angebot meinerseits: Ich betreibe aktuell eine ownCloud... vielleicht wäre das eine bessere Lösung! Was denkt ihr dazu?

#4 - 01 September 2014 21:01 - dataCore

- Assignee set to absturztaube

#5 - 30 September 2014 09:04 - sinnfrei

Kann man hier bereits eine Deadline definieren?

#6 - 01 October 2014 17:34 - sinnfrei

- Assignee changed from absturztaube to dataCore

- Target version changed from 20140901 Mumblemeeting to 20141013 Mumble Meeting

#7 - 20 October 2014 17:36 - sinnfrei

- Target version changed from 20141013 Mumble Meeting to 20141027 Mumble Meeting

#8 - 29 August 2015 12:43 - sinnfrei

- Assignee changed from dataCore to absturztaube

Taube, könntest du dich bitte mit der nationalen AG DI kurzschliessen damit wir die neuen Features für Webseite etc nutzen können? Danke

#9 - 20 August 2017 08:55 - sinnfrei

- Target version changed from 20141027 Mumble Meeting to GV2017
